exe = ctrltest.exe
objs = ctrltest.obj paredit.obj &
	dertest.obj wclstest.obj paredit2.obj subtest.obj &
	bbutton.obj custlist.obj custmenu.obj &
	spintest.obj spin.obj &
	derpen.obj dlgpen.obj featpen.obj
res = ctrltest.res
!include ..\master.mif
